<?php
/**
 * __construct 
 * 
 * @access public
 * @return void
 */
public function __construct($appName = '')
{
    parent::__construct($appName);

    $this->loadExtension('bizext')->loadCustomLang();
    $this->loadExtension('flow')->loadCustomLang();
}
